/* _setting CSS */
/* Desktops and laptops */
@media print, screen and (min-width: 701px) {
  .main_visual {
    height: auto;
  }
  .main_visual .slider {
    width: 100%;
  }
  .main_visual .slider .slick-next {
    right: 85px;
    display: block;
    background-repeat: no-repeat;
    text-indent: 120%;
    white-space: nowrap;
    overflow: hidden;
    background: url(../images/top/next.png) no-repeat;
    width: 15px;
    height: 28px;
  }
  .main_visual .slider .slick-prev {
    left: 25px;
    display: block;
    background-repeat: no-repeat;
    text-indent: 120%;
    white-space: nowrap;
    overflow: hidden;
    background: url(../images/top/prev.png) no-repeat;
    width: 15px;
    height: 28px;
    z-index: 1;
  }
  .main_visual .slider .slick-dots {
    bottom: -15px;
  }
  .main_visual .slider .slick-dots li,
  .main_visual .slider .slick-dots li button {
    background-color: #ccc;
    width: 25px;
    height: 2px;
    padding: 0;
  }
  .main_visual .slider .slick-dots li button {
    background-color: #ccc;
    width: 25px;
    height: 2px;
    padding: 0;
  }
  .main_visual .slider .slick-dots li.slick-active button {
    background-color: #e88b2e;
    width: 25px;
    height: 2px;
  }
  .main_visual .slider .slick-dots li button:before,
  .main_visual .slider .slick-dots li.slick-active button:before {
    display: none;
  }
  .main_visual .slider .mv01 a, .main_visual .slider .mv02 a, .main_visual .slider .mv03 a {
    display: block;
    width: 100%;
    height: 570px;
    background: url(../images/top/mv04.jpg) center/cover no-repeat;
  }
  .main_visual .slider .mv01 a:hover, .main_visual .slider .mv02 a:hover, .main_visual .slider .mv03 a:hover {
    opacity: 0.9;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  }
  .main_visual .slider .mv01 a div, .main_visual .slider .mv02 a div, .main_visual .slider .mv03 a div {
    width: 1200px;
    margin: 0 auto;
    position: relative;
  }
  .main_visual .slider .mv01 a div h2, .main_visual .slider .mv02 a div h2, .main_visual .slider .mv03 a div h2 {
    display: block;
    background-repeat: no-repeat;
    text-indent: 120%;
    white-space: nowrap;
    overflow: hidden;
    background: url(../images/top/mv01_title.png) left/100% no-repeat;
    width: 402px;
    height: 124px;
    position: absolute;
    top: 270px;
    left: 50px;
  }
  .main_visual .slider .mv02 a {
    background: url(../images/top/mv02.jpg) center/cover no-repeat;
  }
  .main_visual .slider .mv02 a div h2 {
    background: url(../images/top/mv02_title.png) left/100% no-repeat;
  }
  .main_visual .slider .mv03 a {
    background: #d1bb98;
  }
  .main_visual .slider .mv03 a div h2 {
    background: url(../images/top/mv03_title.png) center/100% no-repeat;
    width: 939px;
    height: 449px;
    top: 50px;
    left: 0;
    right: 0;
    margin: 0 auto;
  }

  .beginners {
    margin: 130px auto 120px auto;
    position: relative;
    width: 1000px;
  }
  .beginners:before {
    content: "";
    display: block;
    background: url(../images/top/i_01.png) no-repeat;
    position: absolute;
    top: 50px;
    left: 100px;
  }
  .beginners:after {
    content: "";
    display: block;
    background: url(../images/top/i_02.png) no-repeat;
    position: absolute;
    bottom: 0px;
    right: 0;
  }
  .beginners .text {
    line-height: 2.2;
    text-align: center;
    margin-top: 30px;
  }
  .beginners .text p {
    margin-bottom: 25px;
  }
  .beginners .text p span {
    color: #e88b2e;
    font-weight: bold;
    font-size: 1.8rem;
  }
  .beginners .text p.em {
    color: #e88b2e;
    font-weight: bold;
    font-size: 2rem;
    margin-top: 20px;
    line-height: 1.8;
    border-bottom: solid 4px #fbd1ac;
    display: inline;
  }
  .beginners .btn_more {
    width: 300px;
    margin: 20px auto 0;
  }
  .beginners .btn_more a {
    height: 50px;
    line-height: 48px;
    border: 1px solid transparent;
  }
  .beginners .btn_more a:hover {
    border: 1px solid #e88b2e;
  }
  .beginners .link {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    width: 640px;
    margin: 50px auto 0 auto;
  }
  .beginners .link li a {
    display: block;
    background-repeat: no-repeat;
    text-indent: 120%;
    white-space: nowrap;
    overflow: hidden;
    background: url(../images/top/btn_beginner.png) no-repeat;
    width: 310px;
    height: 120px;
  }
  .beginners .link li.bnt02 a {
    background: url(../images/top/btn_ouchide.png) no-repeat;
  }
  .beginners .link li:hover {
    opacity: 0.65;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
  }

  .pass {
    background: url(../images/top/pass_bg.png) no-repeat;
    width: 845px;
    height: 227px;
    margin: 100px auto;
    padding-top: 40px;
    position: relative;
  }
  .pass dl {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    width: 690px;
    margin: 0 auto;
  }
  .pass dl dt {
    width: 430px;
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
  }
  .pass dl dt h3 {
    display: block;
    background-repeat: no-repeat;
    text-indent: 120%;
    white-space: nowrap;
    overflow: hidden;
    background: url(../images/top/pass_title.png) no-repeat;
    width: 417px;
    height: 33px;
    margin-top: 10px;
  }
  .pass dl dt p {
    font-size: 1.5rem;
    margin-top: 15px;
    text-align: center;
  }
  .pass dl dd {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
    width: 250px;
  }
  .pass .btn_more {
    position: absolute;
    bottom: 45px;
    left: 430px;
  }
  .pass .btn_more a {
    width: 250px;
    height: 45px;
    line-height: 45px;
  }

  .news_wrap {
    margin-bottom: 100px;
  }
  .news_wrap .tab-wrap {
    border-bottom: #d6cec8 solid 1px;
    width: 850px;
    margin: 40px auto 0 auto;
  }
  .news_wrap .tab-wrap .tab-group {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: left;
    -webkit-justify-content: left;
        -ms-flex-pack: left;
            justify-content: left;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    width: 470px;
    margin-left: 25px;
  }
  .news_wrap .tab-wrap .tab-group li {
    display: inline-block;
    width: 110px;
    height: 35px;
    line-height: 35px;
    font-size: 1.5rem;
    text-align: center;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border: #d6cec8 solid 1px;
    border-bottom: 0px;
    margin-right: 5px;
    cursor: pointer;
  }
  .news_wrap .tab-wrap .tab-group li:hover, .news_wrap .tab-wrap .tab-group li.is-active {
    background: #e88b2e;
    color: #fff;
  }
  .news_wrap .panel-group .panel {
    display: none;
    width: 850px;
    margin: 0 auto;
    padding: 35px 25px 10px 25px;
  }
  .news_wrap .panel-group .panel ul li {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    font-size: 1.5rem;
    margin-bottom: 25px;
  }
  .news_wrap .panel-group .panel ul li span.date {
    width: 80px;
    display: inline-block;
    margin-right: 10px;
  }
  .news_wrap .panel-group .panel ul li .info_category_icon {
    width: -webkit-calc(100% - 90px);
    width: calc(100% - 90px);
  }
  .news_wrap .panel-group .panel ul li .info_category_icon dt {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .news_wrap .panel-group .panel ul li .info_category_icon span {
    display: inline-block;
    margin-right: 10px;
  }
  .news_wrap .panel-group .panel ul li .info_category_icon span.date {
    font-size: 1.3rem;
  }
  .news_wrap .panel-group .panel ul li .info_category_icon span.cat {
    font-size: 1.2rem;
    display: block;
    background: #e88b2e;
    width: 85px;
    height: 23px;
    line-height: 23px;
    text-align: center;
    border-radius: 2px;
    color: #fff;
  }
  .news_wrap .panel-group .panel ul li .info_category_icon span.cat.blog {
    background: #b28b23;
  }
  .news_wrap .panel-group .panel ul li .info_category_icon span.cat.news {
    background: #ad9d91;
  }
  .news_wrap .panel-group .panel ul li .info_category_icon span.cat.ouchideyoga {
    background: #a6d055;
  }
  .news_wrap .panel-group .panel ul li .info_category_icon span.cat.kitahama {
    background: #54a0b6;
  }
  .news_wrap .panel-group .panel ul li .info_category_icon span.cat.umeda_nakatsu {
    background: #d05656;
  }
  .news_wrap .panel-group .panel ul li .info_category_icon span.cat.kyoto {
    background: #735a80;
  }
  .news_wrap .panel-group .panel ul li .info_category_icon span.cat.miyakojima {
    background: #688f6f;
  }
  .news_wrap .panel-group .panel ul li .info_category_icon span.cat.moriguchi {
    background: #b56443;
  }
  .news_wrap .panel-group .panel ul li .info_category_icon span.cat.mind {
    width: 40px;
    background: #9a66a5;
  }
  .news_wrap .panel-group .panel ul li .info_category_icon span.cat.spirit {
    width: 40px;
    background: #85b750;
  }
  .news_wrap .panel-group .panel ul li .info_category_icon span.cat.substance {
    width: 40px;
    background: #e88b2e;
  }
  .news_wrap .panel-group .panel ul li a {
    display: inline-block;
    font-size: 1.4rem;
    margin-top: 10px;
  }
  .news_wrap .panel-group .panel ul li a:hover {
    text-decoration: underline;
  }
  .news_wrap .panel-group .panel.is-show {
    display: block;
  }
  .news_wrap .panel-group .btn_list a {
    display: block;
    width: 200px;
    height: 43px;
    line-height: 43px;
    text-align: center;
    font-size: 1.5rem;
    color: #e88b2e;
    margin: 0 auto;
    border: #d6cec8 solid 1px;
    border-radius: 3px;
  }
  .news_wrap .panel-group .btn_list a:hover {
    background: #e88b2e;
    color: #fff;
  }

  .course {
    background: #f9f8f7;
    padding: 90px 0;
    margin-bottom: 90px;
  }
  .course .sec_title span {
    font-size: 1.4rem;
    margin-top: 7px;
  }
  .course .common_inner ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    width: 880px;
    margin: 45px auto 0 auto;
  }
  .course .common_inner ul li {
    width: 420px;
    background: #fff;
    border-radius: 4px;
  }
  .course .common_inner ul li .detail {
    padding: 0 30px 20px 33px;
  }
  .course .common_inner ul li .detail h3 {
    font-size: 2.6rem;
    font-weight: bold;
    margin-bottom: 15px;
  }
  .course .common_inner ul li .detail h3 span {
    font-size: 1.7rem;
  }
  .course .common_inner ul li .detail p {
    font-size: 1.5rem;
    line-height: 1.8;
    margin-bottom: 10px;
  }
  .course .common_inner ul li .detail .link {
    margin: 25px auto 20px auto;
    text-align: center;
    font-size: 1.6rem;
    font-weight: bold;
    color: #e88b2e;
  }
  .course .common_inner ul li .detail .link:after {
    content: "";
    display: block;
    background: #e88b2e;
    width: 30px;
    height: 2px;
    margin: 5px auto 0 auto;
  }
  .course .common_inner ul li a {
    display: block;
  }
  .course .common_inner ul li a:hover {
    opacity: 0.65;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
  }
  .course .common_inner .btn_more {
    margin-top: 45px;
  }
  .course .common_inner .btn_more a {
    width: 400px;
    height: 60px;
    line-height: 60px;
    margin: 0 auto;
    font-size: 1.8rem;
  }

  .voice {
    margin-bottom: 200px;
  }
  .voice .sec_title {
    font-size: 4.5rem;
  }
  .voice .sp {
    display: none;
  }
  .voice ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    position: relative;
    width: 700px;
    margin: 45px auto 0 auto;
  }
  .voice ul:before {
    content: "";
    display: block;
    background: url(../images/top/illust.png) no-repeat;
    width: 90px;
    height: 114px;
    position: absolute;
    top: 170px;
    left: -150px;
  }
  .voice ul li {
    width: 220px;
    height: 210px;
  }
  .voice ul li .item {
    border-radius: 4px;
    border: #e88b2e dashed 1px;
    padding: 30px 20px 20px;
  }
  .voice ul li .item h3 {
    color: #e88b2e;
    text-align: center;
    font-size: 1.6rem;
    font-weight: bold;
    margin-bottom: 15px;
  }
  .voice ul li .item .name {
    text-align: center;
    margin-bottom: 10px;
  }
  .voice ul li .item .name p {
    font-size: 1.6rem;
    font-weight: bold;
    display: inline-block;
  }
  .voice ul li .item .name:before {
    content: "";
    display: inline-block;
    background: url(../images/top/comment_author.png) no-repeat;
    width: 45px;
    height: 47px;
    margin-right: 10px;
    vertical-align: middle;
  }
  .voice ul li .item .tx {
    line-height: 1.6;
  }
  .voice ul li .btn_more a {
    width: 195px;
    height: 40px;
    line-height: 40px;
    font-size: 1.4rem;
    font-weight: normal;
    margin: 15px auto 0 auto;
  }

  .studio {
    margin-bottom: 85px;
  }
  .studio .sec_title {
    font-size: 4.5rem;
  }
  .studio ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    position: relative;
    width: 1100px;
    margin: 35px auto 0 auto;
  }
  .studio ul li {
    border: #d6cec8 solid 1px;
    border-radius: 4px;
    padding: 25px 0 15px 0;
    margin-bottom: 33px;
  }
  .studio ul li h3 {
    font-size: 2.6rem;
    text-align: center;
    margin-bottom: 8px;
  }
  .studio ul li h3 span {
    display: block;
    font-size: 1rem;
    margin-top: 10px;
    color: #e88b2e;
  }
  .studio ul li .lecturer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    width: 260px;
    margin: 0 auto;
  }
  .studio ul li .lecturer dt {
    width: 95px;
    margin-right: 10px;
  }
  .studio ul li .lecturer dd {
    width: 140px;
  }
  .studio ul li .lecturer dd .tx {
    font-size: 1.5rem;
    line-height: 1.4;
    border-bottom: #d6cec8 solid 1px;
    padding-bottom: 10px;
    margin-bottom: 13px;
  }
  .studio ul li .lecturer dd .name {
    font-size: 1.8rem;
    color: #e88b2e;
    font-weight: bold;
  }
  .studio ul li .btn_more {
    display: block;
    background: #e88b2e;
    color: #fff;
    text-align: center;
    font-size: 1.5rem;
    border-radius: 3px;
    width: 230px;
    height: 45px;
    line-height: 45px;
    margin: 30px auto 0 auto;
  }
  .studio ul li .btn_more:after {
    content: "";
    display: inline-block;
    background: url(../images/common/icon_window.png) left/100% no-repeat;
    width: 14px;
    height: 12px;
    margin-left: 10px;
  }
  .studio ul li .btn_more:hover {
    background: #fff;
    border: #e88b2e solid 1px;
    color: #e88b2e;
  }
  .studio ul li .btn_more:hover:after {
    content: "";
    display: inline-block;
    background: url(../images/common/icon_window2.png) left/100% no-repeat;
    width: 14px;
    height: 12px;
    margin-left: 10px;
  }

  .blog {
    width: 820px;
    margin: 0 auto 120px auto;
  }
  .blog .sec_title span {
    font-size: 1.4rem;
    margin-top: 8px;
  }
  .blog ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    margin-top: 30px;
  }
  .blog ul li {
    width: 250px;
  }
  .blog ul li a .thumb {
    width: 100%;
    height: 180px;
    background: #f9f8f7;
  }
  .blog ul li a .thumb img {
    display: block;
    margin: 0 auto;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
  }
  .blog ul li a .text {
    margin-top: 8px;
  }
  .blog ul li a .text .date {
    display: block;
    font-size: 1.3rem;
    margin-bottom: 18px;
  }
  .blog ul li a .text h3 {
    font-size: 1.5rem;
    font-weight: bold;
    color: #e88b2e;
    margin-bottom: 10px;
    line-height: 1.4;
  }
  .blog ul li a .text p {
    line-height: 1.6;
  }
  .blog .btn_more {
    width: 200px;
    height: 45px;
    line-height: 45px;
    margin: 35px auto 0 auto;
  }
  .blog .btn_more a {
    font-size: 1.4rem;
  }

  .instructor {
    background: #f9f8f7;
    width: 1100px;
    margin: 0 auto 115px auto;
    padding: 80px 0;
    position: relative;
  }
  .instructor:before {
    content: "";
    display: block;
    background: url(../images/top/ins_tx.png) no-repeat;
    width: 272px;
    height: 110px;
    position: absolute;
    top: -30px;
    left: 215px;
  }
  .instructor .sec_title {
    font-size: 5rem;
    margin-bottom: 35px;
  }
  .instructor .sec_title span {
    font-size: 1.4rem;
    margin-top: 5px;
  }
  .instructor p {
    font-size: 1.5rem;
    line-height: 1.9;
    text-align: center;
    margin-bottom: 30px;
  }
  .instructor .image {
    text-align: center;
  }
  .instructor ul {
    width: 545px;
    margin: 35px auto 0 auto;
  }
  .instructor ul li {
    display: inline-block;
    vertical-align: top;
    margin: 0 5px;
  }
  .instructor ul li a {
    width: 260px;
    height: 55px;
    line-height: 55px;
    display: inline-block;
    font-size: 1.8rem;
  }
  .instructor ul li span {
    display: block;
    font-size: 1.2rem;
    margin: 5px 0 0 115px;
    color: #7a7270;
  }
  .instructor ul li span:after {
    content: "";
    display: inline-block;
    background: url(../images/common/icon_window3.png) left/100% no-repeat;
    width: 14px;
    height: 21px;
    margin-left: 8px;
    vertical-align: sub;
  }

  .plusyoga {
    width: 910px;
    margin: 0 auto;
  }
}
/* Smartphones (portrait and landscape) */
@media screen and (max-width: 700px) {
  .main_visual {
    height: auto;
  }
  .main_visual .slider {
    width: 100%;
    margin-bottom: 0px !important;
  }
  .main_visual .slider .slick-next,
  .main_visual .slider .slick-prev {
    display: none !important;
  }
  .main_visual .slider .slick-dots {
    bottom: 15px;
    text-align: left;
    padding-left: 10px;
  }
  .main_visual .slider .slick-dots li,
  .main_visual .slider .slick-dots li button {
    background-color: #ccc;
    width: 22px;
    height: 2px;
    padding: 0;
  }
  .main_visual .slider .slick-dots li button {
    background-color: #ccc;
    width: 25px;
    height: 2px;
    padding: 0;
  }
  .main_visual .slider .slick-dots li.slick-active button {
    background-color: #e88b2e;
    width: 25px;
    height: 2px;
  }
  .main_visual .slider .slick-dots li button:before,
  .main_visual .slider .slick-dots li.slick-active button:before {
    display: none;
  }
  .main_visual .slider .mv01 a, .main_visual .slider .mv02 a, .main_visual .slider .mv03 a {
    display: block;
    width: 100%;
    height: 0px;
    padding-top: 73.3%;
    background: url(../images/top/sp/mv04.jpg) center/100% no-repeat;
  }
  .main_visual .slider .mv01 a div, .main_visual .slider .mv02 a div, .main_visual .slider .mv03 a div {
    display: block;
    background-repeat: no-repeat;
    text-indent: 120%;
    white-space: nowrap;
    overflow: hidden;
  }
  .main_visual .slider .mv02 a {
    background: url(../images/top/sp/mv02.jpg) center/100% no-repeat;
  }
  .main_visual .slider .mv03 a {
    background: url(../images/top/sp/mv03.jpg) center/100% no-repeat;
  }

  .beginners {
    margin: 45px auto 0 auto;
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
  }
  .beginners .sec_title {
    font-size: 2.9rem;
  }
  .beginners .text {
    margin: 25px 0 35px 0;
  }
  .beginners .text p {
    margin-bottom: 20px;
    line-height: 1.8;
  }
  .beginners .text p br {
    display: none;
  }
  .beginners .text p span {
    color: #e88b2e;
    font-weight: bold;
    font-size: 1.8rem;
  }
  .beginners .text p.em {
    color: #e88b2e;
    font-weight: bold;
    font-size: 1.8rem;
    margin-top: 20px;
    line-height: 1.8;
    border-bottom: solid 3px #fbd1ac;
    display: inline;
  }
  .beginners .btn_more {
    width: 90%;
    margin: 20px auto 0;
  }
  .beginners .btn_more a {
    height: 45px;
    line-height: 45px;
    border: 1px solid transparent;
  }
  .beginners .btn_more a:hover {
    border: 1px solid #e88b2e;
  }
  .beginners .link {
    margin: 25px auto 0 auto;
  }
  .beginners .link li {
    margin-bottom: 12px;
  }
  .beginners .link li a {
    display: block;
    background-repeat: no-repeat;
    text-indent: 120%;
    white-space: nowrap;
    overflow: hidden;
    background: url(../images/top/sp/btn_beginner.png) center/100% no-repeat;
    height: 0px;
    padding-top: 28.9%;
  }
  .beginners .link li.bnt02 a {
    background: url(../images/top/sp/btn_ouchide.png) center/100% no-repeat;
  }
  .beginners .link li:hover {
    opacity: 0.65;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
  }

  .pass {
    background: url(../images/top/sp/pass_bg.png) repeat;
    margin: 35px auto 65px auto;
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
    border-radius: 4px;
    padding: 10px 0;
  }
  .pass dl {
    background: #fff;
    width: 94%;
    margin: 0 auto;
    padding: 25px 0 20px 0;
  }
  .pass dl dt {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
  }
  .pass dl dt h3 {
    display: block;
    background-repeat: no-repeat;
    text-indent: 120%;
    white-space: nowrap;
    overflow: hidden;
    background: url(../images/top/sp/pass_title.png) center/90% no-repeat;
    height: 0;
    padding-top: 7.97%;
    margin: 10px auto 0 auto;
  }
  .pass dl dt p {
    font-size: 1.6rem;
    line-height: 1.6;
    margin: 10px 0 15px 0;
    text-align: center;
    font-feature-settings: "palt";
  }
  .pass dl dd {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
    width: 70%;
    margin: 0 auto;
  }
  .pass .btn_more {
    background: #fff;
    width: 94%;
    margin: 0 auto;
    padding-bottom: 35px;
  }
  .pass .btn_more a {
    width: 75%;
    height: 50px;
    line-height: 50px;
    margin: 0 auto;
  }

  .news_wrap {
    margin-bottom: 60px;
  }
  .news_wrap .sec_title {
    font-size: 4rem;
  }
  .news_wrap .sec_title span {
    margin-top: 5px;
  }
  .news_wrap .tab-wrap {
    border-bottom: #d6cec8 solid 1px;
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
    margin: 20px auto 0 auto;
  }
  .news_wrap .tab-wrap .tab-group {
    display: none;
  }
  .news_wrap .panel-group .panel {
    display: none;
    margin: 0 auto;
    padding: 15px 25px 10px 25px;
  }
  .news_wrap .panel-group .panel ul li {
    font-size: 1.5rem;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: #d6cec8 solid 1px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .news_wrap .panel-group .panel ul li:last-child {
    border-bottom: 0px;
  }
  .news_wrap .panel-group .panel ul li span.date {
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 8px;
  }
  .news_wrap .panel-group .panel ul li .info_category_icon {
    display: inline-block;
    margin-bottom: 8px;
  }
  .news_wrap .panel-group .panel ul li .info_category_icon dt {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .news_wrap .panel-group .panel ul li .info_category_icon span {
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 3px;
  }
  .news_wrap .panel-group .panel ul li .info_category_icon span.date {
    font-size: 1.3rem;
  }
  .news_wrap .panel-group .panel ul li .info_category_icon span.cat {
    font-size: 1.3rem;
    display: block;
    background: #e88b2e;
    height: 23px;
    line-height: 23px;
    text-align: center;
    border-radius: 2px;
    color: #fff;
    padding: 0 5px;
  }
  .news_wrap .panel-group .panel ul li .info_category_icon span.cat.blog {
    background: #b28b23;
  }
  .news_wrap .panel-group .panel ul li .info_category_icon span.cat.news {
    background: #ad9d91;
  }
  .news_wrap .panel-group .panel ul li .info_category_icon span.cat.ouchideyoga {
    background: #a6d055;
  }
  .news_wrap .panel-group .panel ul li .info_category_icon span.cat.ouchideyoga {
    background: #a6d055;
  }
  .news_wrap .panel-group .panel ul li .info_category_icon span.cat.kitahama {
    background: #54a0b6;
  }
  .news_wrap .panel-group .panel ul li .info_category_icon span.cat.umeda_nakatsu {
    background: #d05656;
  }
  .news_wrap .panel-group .panel ul li .info_category_icon span.cat.kyoto {
    background: #735a80;
  }
  .news_wrap .panel-group .panel ul li .info_category_icon span.cat.miyakojima {
    background: #688f6f;
  }
  .news_wrap .panel-group .panel ul li .info_category_icon span.cat.moriguchi {
    background: #b56443;
  }
  .news_wrap .panel-group .panel ul li .info_category_icon span.cat.mind {
    width: 40px;
    background: #9a66a5;
  }
  .news_wrap .panel-group .panel ul li .info_category_icon span.cat.spirit {
    width: 40px;
    background: #85b750;
  }
  .news_wrap .panel-group .panel ul li .info_category_icon span.cat.substance {
    width: 40px;
    background: #e88b2e;
  }
  .news_wrap .panel-group .panel ul li a {
    line-height: 1.6;
    display: block;
    font-size: 1.4rem;
  }
  .news_wrap .panel-group .panel.is-show {
    display: block;
  }
  .news_wrap .panel-group .btn_list a {
    display: block;
    width: 70%;
    height: 55px;
    line-height: 55px;
    text-align: center;
    font-size: 1.6rem;
    color: #e88b2e;
    margin: 0 auto;
    border: #d6cec8 solid 1px;
    border-radius: 3px;
  }
  .news_wrap .panel-group .btn_list a:hover {
    background: #e88b2e;
    color: #fff;
  }

  .course {
    background: #f9f8f7;
    padding: 55px 0;
    margin-bottom: 50px;
  }
  .course .sec_title {
    font-size: 3.6rem;
  }
  .course .sec_title span {
    font-size: 1.4rem;
    margin-top: 5px;
  }
  .course .common_inner ul {
    margin: 25px auto 0 auto;
  }
  .course .common_inner ul li {
    background: #fff;
    border-radius: 4px;
    margin-bottom: 25px;
  }
  .course .common_inner ul li .detail {
    padding: 0 20px 20px 25px;
  }
  .course .common_inner ul li .detail h3 {
    font-size: 2.2rem;
    font-weight: bold;
    margin-bottom: 15px;
  }
  .course .common_inner ul li .detail h3 span {
    font-size: 1.5rem;
  }
  .course .common_inner ul li .detail p {
    font-size: 1.5rem;
    line-height: 1.8;
    margin-bottom: 10px;
  }
  .course .common_inner ul li .detail .link {
    margin: 25px auto 20px auto;
    text-align: center;
    font-size: 1.6rem;
    font-weight: bold;
    color: #e88b2e;
  }
  .course .common_inner ul li .detail .link:after {
    content: "";
    display: block;
    background: #e88b2e;
    width: 30px;
    height: 2px;
    margin: 5px auto 0 auto;
  }
  .course .common_inner ul li a {
    display: block;
  }
  .course .common_inner ul li.sp_class {
    position: relative;
  }
  .course .common_inner ul li.sp_class:after {
    content: "";
    display: block;
    background: url(../images/top/sp/illust01.png) right/100% no-repeat;
    width: 55.5px;
    height: 70.5px;
    position: absolute;
    bottom: -15px;
    right: 20px;
  }
  .course .common_inner ul li.sp_course {
    position: relative;
  }
  .course .common_inner ul li.sp_course:after {
    content: "";
    display: block;
    background: url(../images/top/sp/illust02.png) left/100% no-repeat;
    width: 78px;
    height: 101.5px;
    position: absolute;
    bottom: -15px;
    left: -10px;
  }
  .course .common_inner .btn_more {
    margin-top: 30px;
  }
  .course .common_inner .btn_more a {
    width: 90%;
    height: 65px;
    padding-top: 11px;
    margin: 0 auto;
    font-size: 1.5rem;
    line-height: 1.4;
  }

  .voice {
    width: 100%;
    margin-bottom: 90px;
  }
  .voice .sec_title {
    font-size: 4rem;
  }
  .voice .sec_title span {
    margin-top: 5px;
  }
  .voice .slider {
    width: 100%;
  }
  .voice .pc {
    display: none;
  }
  .voice ul {
    width: 100%;
    margin: 30px auto 0 auto;
  }
  .voice ul li {
    margin: 0 7px 25px;
  }
  .voice ul li:last-child {
    margin-bottom: 0;
  }
  .voice ul li .item {
    border-radius: 4px;
    border: #e88b2e dashed 1px;
    padding: 30px 20px 20px;
    height: 200px;
  }
  .voice ul li .item h3 {
    color: #e88b2e;
    text-align: center;
    font-size: 1.6rem;
    font-weight: bold;
    margin-bottom: 15px;
  }
  .voice ul li .item .name {
    text-align: center;
    margin-bottom: 10px;
  }
  .voice ul li .item .name p {
    font-size: 1.6rem;
    font-weight: bold;
    display: inline-block;
  }
  .voice ul li .item .name:before {
    content: "";
    display: inline-block;
    background: url(../images/top/comment_author.png) no-repeat;
    width: 45px;
    height: 47px;
    margin-right: 10px;
    vertical-align: middle;
  }
  .voice ul li .item .tx {
    line-height: 1.6;
  }
  .voice ul li .btn_more a {
    width: 85%;
    height: 55px;
    line-height: 55px;
    font-size: 1.5rem;
    font-weight: normal;
    margin: 15px auto 0 auto;
  }

  .studio {
    margin-bottom: 50px;
  }
  .studio .sec_title {
    font-size: 4rem;
  }
  .studio .sec_title span {
    margin-top: 5px;
  }
  .studio ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    position: relative;
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
    margin: 25px auto 0 auto;
  }
  .studio ul li {
    width: 48%;
    margin-bottom: 10px;
  }
  .studio ul li a {
    display: block;
    background-repeat: no-repeat;
    text-indent: 120%;
    white-space: nowrap;
    overflow: hidden;
    padding-top: 94.6%;
    height: 0;
  }
  .studio ul li.kitahama {
    background: url(../images/top/sp/studio_kitahama.jpg) center/100% no-repeat;
  }
  .studio ul li.nakatsu {
    background: url(../images/top/sp/studio_nakatsu.jpg) center/100% no-repeat;
  }
  .studio ul li.miyakojima {
    background: url(../images/top/sp/studio_miyakojima.jpg) center/100% no-repeat;
  }
  .studio ul li.moriguchi {
    background: url(../images/top/sp/studio_moriguchi.jpg) center/100% no-repeat;
  }
  .studio ul li.kyoto {
    background: url(../images/top/sp/studio_kyoto.jpg) center/100% no-repeat;
  }
  .studio ul li.india {
    background: url(../images/top/sp/studio_india.jpg) center/100% no-repeat;
  }

  .slider_blog {
    width: 100%;
    margin-bottom: 0px !important;
  }
  .slider_blog .slick-next,
  .slider_blog .slick-prev {
    display: none !important;
  }

  .blog {
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
    margin: 0 auto 100px auto;
  }
  .blog .sec_title {
    font-size: 4rem;
  }
  .blog .sec_title span {
    font-size: 1.4rem;
    margin-top: 8px;
  }
  .blog ul {
    margin-top: 30px;
  }
  .blog ul li {
    margin-bottom: 25px;
  }
  .blog ul li a {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .blog ul li a .thumb {
    width: 100px;
  }
  .blog ul li a .thumb img {
    width: 85%;
  }
  .blog ul li a .text {
    width: -webkit-calc(100% - 100px);
    width: calc(100% - 100px);
  }
  .blog ul li a .text .date {
    display: block;
    font-size: 1.3rem;
    margin-bottom: 10px;
  }
  .blog ul li a .text h3 {
    font-size: 1.5rem;
    font-weight: bold;
    color: #e88b2e;
    margin-bottom: 3px;
    line-height: 1.4;
  }
  .blog ul li a .text p {
    line-height: 1.6;
  }
  .blog .btn_more {
    width: 70%;
    height: 45px;
    line-height: 45px;
    margin: 35px auto 0 auto;
  }
  .blog .btn_more a {
    font-size: 1.4rem;
  }

  .instructor {
    background: #f9f8f7;
    width: 100%;
    margin: 0 auto 50px auto;
    padding: 55px 0 40px 0;
    position: relative;
  }
  .instructor:before {
    content: "";
    display: block;
    background: url(../images/top/sp/ins_tx.png) left/100% no-repeat;
    width: 164.5px;
    height: 71px;
    position: absolute;
    top: -30px;
    left: 20px;
  }
  .instructor .sec_title {
    font-size: 4.3rem;
    margin-bottom: 35px;
  }
  .instructor .sec_title span {
    font-size: 1.4rem;
    margin-top: 5px;
  }
  .instructor p {
    font-size: 1.5rem;
    line-height: 1.9;
    margin-bottom: 30px;
    padding: 0 25px;
  }
  .instructor .image {
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
    margin: 0 auto;
  }
  .instructor ul {
    margin: 35px auto 0 auto;
  }
  .instructor ul li {
    margin-bottom: 10px;
  }
  .instructor ul li a {
    width: 80%;
    margin: 0 auto;
    height: 55px;
    line-height: 55px;
    display: block;
    font-size: 1.8rem;
  }
  .instructor ul li span {
    display: block;
    font-size: 1.4rem;
    margin: 5px 0 0 115px;
    color: #7a7270;
  }
  .instructor ul li span:after {
    content: "";
    display: inline-block;
    background: url(../images/common/icon_window3.png) left/100% no-repeat;
    width: 14px;
    height: 21px;
    margin-left: 8px;
    vertical-align: sub;
  }

  .plusyoga {
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
    margin: 0 auto;
  }
  .plusyoga a {
    display: block;
  }
}
